/*
 * $Id$
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/XML.h"

namespace morpheo              {
namespace behavioural          {

  bool XML::text (string text)
  {
    _body += indent()+text+"\n";

    return true;
  };

}; // end namespace behavioural          
}; // end namespace morpheo              
